Subject: Re: Hard Facts Needed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Feb 2000 00:30:00 -0800 (PST)

Bryan - 

In fact, in order to get this first list of 200 or so on the 
non-transactional web page, we conducted only a very brief legal review in 
Houston - th full review takes much longer since it involves input from a 
variety of people.

Mark

Bryan Seyfried
02/27/2000 05:12 AM
To: John Metzler/LON/ECT@ECT, Martin McDermott/LON/ECT@ECT, Eklavya 
Sareen/LON/ECT@ECT
cc: David Forster/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, William S 
Bradford/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, David 
Weekes/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, Amita Gosalia/LON/ECT@ECT 
Subject: Re: Hard Facts Needed  

I suggest choosing the reference credits for online trading from the already 
approved reference credits which appear on EnronCredit.com.  My recollection 
is that there currently is not a separate approval process from either a 
credit or legal perspective.  Let's review everything for EOL prior to the 
states getting to the office on Monday and get an email out with the list of 
reference credits.

bs

David Forster
25/02/2000 14:49
To: John Metzler/LON/ECT@ECT
cc: Amita Gosalia/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT 

Subject: Re: Hard Facts Needed  

New reference entities - as with any other new Products, should be submitted 
to the Product Control Group (Amita Gosalia).

The PCG will then be responsible for the text of the new Products and 
obtaining the necessary approvals.

However, in accordance with our discussions with Bryan, EnronOnline will be 
limited to 20 reference entities until after we have settled on the credit 
derivatives update/volume requirements, which may or may not feed into a 
phase 2 development of the EnronOnline site.

Dave

John Metzler
02/25/2000 11:30 AM
To: David Forster/LON/ECT@ECT
cc: Edmund Cooper/LON/ECT@ECT, Tomas Valnek/LON/ECT@ECT 

Subject: Re: Hard Facts Needed  

Paul:

Will there be a different process for approving names as references on 
EnronCredit.com (non web-trading) and EOL?

Furthermore, you, Edmund, Tomas  and I need to establish a process fro 
regular and smooth approval of new reference names, a checklist if you will.

Meet this afternoon, before you depart?
My diary is open

David Forster
24/02/2000 18:40
To: Paul Simons/LON/ECT@ECT
cc: John Metzler/LON/ECT@ECT, Martin McDermott/LON/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, Eklavya Sareen/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, 
Edmund Cooper/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT, Michael R 
Brown/LON/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT 

Subject: Re: Hard Facts Needed  

We are planning on having credit trading ready for EnronOnline launch on 
March 8.

I believe the legal due diligence and credit due diligence is now complete.

The initial list of 50 customers have been approved for credit trading.

Of the 20 reference entities, only the following have been approved:

Reference Entity    Approval Status

Birka Energi AB     Approved
Graningeverkens A/B    Approved
London Electricity    Approved
Scottish and Southern Energy plc  Approved
Seeboard plc     Approved
Sydkraft AB     Approved
Cinergy Corp     Approved

The following have not been approved:

BC Group plc     
Hyder plc     
National Power plc    
PowerGen UK     
Scottish Power UK plc    
Duke Energy Corp    
Dynegy Inc.     
El Paso Energy Corp    
Pacific Gas & Electric Company   
The Southern Company Inc   
Lucent Technologies    
Nortel Networks Corp    
Reliant Energy Inc  

Dave

Paul Simons
02/24/2000 06:14 PM
To: John Metzler/LON/ECT@ECT, Martin McDermott/LON/ECT@ECT, Mark 
Dilworth/LON/ECT@ECT, Eklavya Sareen/LON/ECT@ECT, Mark Dilworth/LON/ECT@ECT, 
David Forster/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Bryan 
Seyfried/LON/ECT@ECT, Michael R Brown/LON/ECT@ECT, Mark E 
Haedicke/HOU/ECT@ECT 

Subject: Hard Facts Needed

In Bryan's absence, please work together where necessary to let Mark Taylor, 
Ed and me know/have the following as soon as possible so we can finalise our 
legal due diligence before launch of online credit trading:

best estimate of the launch date for credit trading
the final list of counterparties
the final list of reference credits

Thanks

Paul